<?php

declare(strict_types=1);

namespace App\Providers;

use Illuminate\Support\ServiceProvider;
use Koneko\VuexyAdmin\Application\Bootstrap\Manager\KonekoModuleBootManager;

class AppServiceProvider extends ServiceProvider
{
    public function boot(): void
    {
        KonekoModuleBootManager::bootAll();
    }
}
